#pragma once
#include "EntityState.h"
extern const int CS_SantaSTATENAME_FACETOBACK;
class CS_SantaFaceToBack :
    public EntityState
{
public:
    CS_SantaFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

